Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 09:54:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6327148817 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553969748            01:42 PM, 11th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           01:45 PM, 11th Jul                   Hamza                   Could you please confirm is this your correct phone number 966553969748?           01:47 PM, 11th Jul                     hi                    Yes           01:48 PM, 11th Jul                     hi                    Why my order 6327148817 is not delivered yet.           01:48 PM, 11th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:48 PM, 11th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:48 PM, 11th Jul                     hi                    Okay           01:49 PM, 11th Jul                   Hamza                   Is there anything else I can help you?            01:50 PM, 11th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:54 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2842193